.headerRight{
height:65px;
width:700px;
text-align:right;
padding-right:30px;
padding-top:15px;
}
.headerLeft{
width:250px;
}
.topStrip{
height:5px;
}
.bgLinks{
background-image:url(images/bglinks.jpg);
background-repeat:repeat-x;
height:47px;
}
.header{
background-image:url(images/header.jpg);
background-repeat:no-repeat;
height:133px;
}
h4{
color:#108abd
}